/*

Theme Name: Greater Houston Builders Association (GHBA)
Theme URI: https://ghba.org
Author: GHBA
Author URI: https://ghba.org
Description: Make all of your modifications in this child theme.
Version: 1.0.0
Template: x

*/

/* GHBA COLORS 

blue 		#00529b  	rgb(0,82,155)
dark blue	#001b33		rgb(0,27,51)
teal 		#1a93ff		rgb(26,147,255)
green 		#00703c		rgb(0,112,60)
pink 		#c60070		rgb(198,0,112)
lt gray		#555555		rgb(85,85,85)
dk gray 	#333333		rgb(51,51,51)
lt blue 	#5495ac		rgb(84, 149, 172)
orange 		#faa200		rgb(250,162,0)

*/


/* HEADER */

/* Move top logo to left */
.x-logobar {
text-align: left;
}

/* topbar changes */
.x-topbar {
    background-color: #e5e5e5;
}

body .x-topbar .p-info,
body .x-topbar .p-info a {
    color:#555555;
	font-size: 90%
}


/* social icon color */

.x-social-global a {
	color: #606060;
}

.x-social-global a:hover {
	color: #c60070;
}

/* nav menu changes */

.x-navbar {
  background: #001b33; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #001b33, #1a93ff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #001b33, #1a93ff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #001b33, #1a93ff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #001b33, #1a93ff); /* Standard syntax */
}


.x-navbar .desktop .sub-menu {
  margin-top:5px;
  background-color:#001b33;
}

.x-navbar .desktop .sub-menu > li > a:hover {
    background-color: #00529B;
    color: #fff !important;
}

.x-navbar .x-nav .sub-menu a {
   font-size: 12px;
}

/* keeps nav from breaking into 2 lines */
@media (max-width: 1124px) and (min-width: 980px) {
.x-navbar .x-nav>li>a {
margin-right: -1.2em !important;
font-size: 11px !important;
}
}

/* FOOTER */
.x-colophon.top {
  background: #E9E9E9;
  padding-top:0px;
  padding-bottom:10px;
}

/* footer widget styling (different from sidebar widgets) */

.textwidget {
    font-size: 13px;
	text-shadow: none;
}

.x-colophon .h-widget {
 color:#333333;/* For Widget Title Color */
 font-size: 105%;
 background-color: transparent;
 padding: 0;
 text-transform:uppercase;
 letter-spacing: 0;
}



/* TYPOGRAPHY */

/* headings 
.site h2,
.site .h2{
  font-size: 165%;
  margin-top: 0;
}

.site h3,
.site .h3{
  font-size: 130%;
  margin-top: 0;
}

.site h4,
.site .h4{
  color:#00529b;
  font-weight: bold; 
  font-size: 120%;
  margin-top: 0;
}

*/

.widget.widget_rss li .rsswidget::before {
    content: "\f0da" !important;
	
}


/* advertisement text */
.site h6,
.site .h6{
  font-size: 70%;
  margin-top: 0;
}

.p-board {
font-size: 95%;
}

.p-intro {
font-size: 110%;
font-weight:bold;
}

.p-caption {
color:rgb(90,90,90);
font-size: 85%;
text-transform:capitalize;
}

blockquote {
	border-top: 2px solid #1a93ff !important;
	border-bottom: 2px solid #1a93ff !important;
}

.x-pullquote	{
	border-top: 10px solid #1a93ff !important;
	border-bottom: none !important;
}

.x-recent-posts .h-recent-posts  {
	white-space: inherit;		
	}
	
.x-recent-posts article.hentry > .entry-wrap {

}	


/* BUTTONS */
.x-btn.my-btn-white {
  color: #ffffff;
  border-color: #ffffff;
}

.x-btn.my-btn-white:hover {
  color: #ffffff;
  border-color: #faa200;
}

.x-btn.my-btn-pink {
  background-color: #c60070 !important;
  border-color: #c60070;
}

.x-btn.my-btn-pink:hover {
  background-color: #c60070;	
  border-color: #faa200;
}




/* BLOG STYLING */

/* blog post spacing  
can add line between with border-bottom:solid 0.5px rgba(206,206,206,1.00); */

.blog .hentry {
  margin-top: 1em;
}


/* Blog image styling */

.entry-wrap {
padding: 30px 30px 0px 30px;
}

@media (min-width: 480px) {
body.blog .has-post-thumbnail .entry-featured, .archive .has-post-thumbnail .entry-featured {
  width: 30%;
  max-width: 175px;
  float:left;
  margin: 30px;
}
}


/* BLOG PAGE HEADING & SUBHEAD */


body .x-header-landmark h1.h-landmark {
	font-size:260%;
	letter-spacing: 0.35px;
	text-align:left;
}

.p-landmark-sub	{
	font-size:115%;
	letter-spacing: 0.25px;
	text-align:left;
}

@media (max-width: 480px) {
	
.p-landmark-sub	{
	font-size:90%;
}
}


/* hides featured image from top of post */
	
.single-post .entry-featured	{
	display:none;
}

.single-profile .entry-featured	{
	display:none;
}

.search-results .entry-featured {
display:none;
}


/* recent post featured image fit proportionally */
.page-id-2737 .x-recent-posts .x-recent-posts-img, .page-id-2847 .x-recent-posts .x-recent-posts-img {
	background-size:contain;
}


/* To Change Title Size of Blog Posts */
.blog .entry-title, .archive .entry-title, .search-results .entry-title {
    font-size: 160%;
    margin-top:none;
  
}

.single-post .entry-title {
	font-size: 200%;
}



/* change Read More text to button on posts page 
.more-link { 
	font-size: 11px;
	font-weight: 400;
	text-transform:uppercase;
	padding: 8px 12px; 
	float:right;
	margin-top:-20px;
	background: #c60070;
	color: #fff; 
	border-radius:6px; 
}

.more-link:hover {
   background-color: #979797;
   color: #fff;
}

.more-link { 
	font-size: 100%;
	text-transform:uppercase;
	display: inline;
	float:right;
	margin-top:-20px;
	padding-bottom:5px;
	}
*/

.more-link { 
	display:none;
	}



/* remove categories, author, and icons from blog posts */

.p-meta span:nth-child(1), 
.p-meta span:nth-child(4) {
display: none;
}

.p-meta i {
  display: none;
}


/* removes tags from posts, still live for SEO */
.x-integrity .post .entry-footer {
  display: absolute;
  top: -99999em;
  visibility: hidden;
}
.blog footer.entry-footer.cf, .archive footer.entry-footer.cf {
display:none;
}

/* SIDEBAR */


/* makes entire sidebar background white 

aside.x-sidebar.right {
    background-color: #fff;
    padding: 10px;
}

*/

/* removes icon from Widget Titles */

.h-widget:before {
   display: none;
   visibility: hidden;
}

/* Sidebar Widget Styling */

.h-widget {
text-transform:uppercase;
text-shadow: none; /* Remove Shadow */
background-color: #001b33;
border-radius: 3px;
color: white; /* For Widget Title Color */
padding: 15px;
font-size: 16px;
letter-spacing:0.5px;
}




/* makes widget backgrounds white */
.widget ul li, .widget ol li {
    background-color: #fff;
}

.widget ul, .widget ol {
	border-radius:3px !important;
	border:none !important;
}


.widget_categories ul > li a, .widget_meta ul > li a, .widget_archive ul > li a, .widget_recent_posts ul > li a, .widget_recent_comments ul > li a, .widget_recent_posts ul > li a, .widget_recent_entries ul > li a  {
    font-size: 14px !important;
}

/* add square icon bullet on recent posts widgets */
.widget_categories ul > li a:before, .widget_meta ul > li a:before, .widget_archive ul > li a:before, .widget_recent_posts ul > li a:before, .widget_recent_comments ul > li a:before, .widget_recent_posts ul > li a:before, .widget_recent_entries ul > li a:before  {
	content: "\f0c8" !important;
	color: #c60070;
	padding-right: 10px;
}



/* CUSTOM CARDS */


.page-id-394 #x-section-3 .x-card-outer .x-card-inner, .page-id-1190 #x-section-3 .x-card-outer .x-card-inner {
    min-height: 300px;
}

.page-id-2179 #x-section-3 .x-card-outer .x-card-inner {
    min-height: 300px;
}

.MyCustomCard-springgolf .front {
    background-image: url("http://www.ghba.org/_beta/wp-content/uploads/events/spring-golf.jpg");
	background-repeat: no-repeat;
    background-position: top center;
}
.MyCustomCard-bbq .front {
    background-image: url("http://www.ghba.org/_beta/wp-content/uploads/events/bbq.jpg");
	background-repeat: no-repeat;
    background-position: top center;
}
.MyCustomCard-chili .front {
    background-image: url("http://www.ghba.org/_beta/wp-content/uploads/events/chili-cookoff-1.jpg");
	background-repeat: no-repeat;
    background-position: top center;
}
.MyCustomCard-adopt .front {
    background-image: url("http://www.ghba.org/_beta/wp-content/uploads/events/adopt-1.jpg");
	background-repeat: no-repeat;
    background-position: top center;
}
.MyCustomCard-babafish .front {
    background-image: url("http://www.ghba.org/_beta/wp-content/uploads/events/baba-fishing.jpg");
	background-repeat: no-repeat;
    background-position: top center;
}
.MyCustomCard-babarace .front {
    background-image: url("http://www.ghba.org/_beta/wp-content/uploads/events/baba-race.jpg");
	background-repeat: no-repeat;
    background-position: top center;
}
.MyCustomCard-babaforecast .front {
    background-image: url("http://www.ghba.org/_beta/wp-content/uploads/events/baba-forecast.jpg");
	background-repeat: no-repeat;
    background-position: top center;
}
.MyCustomCard-babaspeed .front {
    background-image: url("http://www.ghba.org/_beta/wp-content/uploads/events/baba-speed.jpg");
	background-repeat: no-repeat;
    background-position: top center;
}




/* GRADIENTS */

.back-blue {
  background: #1a93ff; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #1a93ff, #001b33); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #1a93ff, #001b33); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #1a93ff, #001b33); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #1a93ff, #001b33); /* Standard syntax */
}

.back-green {
  background: #00703c; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #1a93ff, #00703c); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #1a93ff, #00703c); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #1a93ff, #00703c); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #1a93ff, #00703c); /* Standard syntax */
}

.back-gray {
  background: #fff; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #fff, #5495ac); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #fff, #5495ac); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #fff, #5495ac); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #fff, #5495ac); /* Standard syntax */
}



/* TESTIMONIALS */

blockquote.easy_testimonial:before {
	
}
blockquote.easy_testimonial cite{
}
p.testimonial_author:before {
content: "\2013\00A0";
float:left;
}
p.testimonial_author {
}

div.testimonial_body{
}
.easy-t-cycle-prev, .easy-t-cycle-next {
	color:#fff;
	}

/* SKILLBAR */
h6.h-skill-bar {
font-size:110%;
color:#FFFFFF;
}


/* FEATURE LIST NUMBERING */
.my-class-2 i.number.w-h.circle:before {
    content: "2" !important;
}
.my-class-3 i.number.w-h.circle:before {
    content: "3" !important;
}
.my-class-4 i.number.w-h.circle:before {
    content: "4" !important;
}
.my-class-5 i.number.w-h.circle:before {
    content: "5" !important;
}
.my-class-6 i.number.w-h.circle:before {
    content: "6" !important;
}
.my-class-7 i.number.w-h.circle:before {
    content: "7" !important;
}
.my-class-8 i.number.w-h.circle:before {
    content: "8" !important;
}



/* GRAVITY FORMS */

.gform_wrapper .top_label input.medium, body .gform_wrapper .top_label select.medium, body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half {
width: 48%;
float: left;
clear: none !important;
}